{{ $allSeries := where .Site.Pages "Section" "series" }}
{{ $selectedSerie := (first 1 (where $allSeries "Params.slug" .Params.serie ))}}

<article class="Card">
		<a href="{{ .URL }}" class="Card-link">
				<div class="Card-content">
						<div class="Card-info">
								<h3 class="Card-title">
										<span class="Card-titleSpan">{{ .Title }}</span>
								</h3>
								{{ if (and .Params.serie $selectedSerie) }}
								<aside class="Card-series">
										{{range $selectedSerie}}
										<span>{{.Title}}</span>
										{{end}}
								</aside>
								{{ end }}
						</div>
						<div class="Card-summary">
								{{with .Params.date_published }}
								<span class="Card-datePublished">
										{{dateFormat "02 Jan 2006" . }}
								</span>
								{{end}}
								{{ .Summary }}
						</div>
				</div>
				{{if .Params.image}}
				<div class="Card-media">
						<img src="{{.Params.image | relURL }}" alt="{{.Title}}" class="Card-image" loading="lazy">
				</div>
				{{end}}
		</a>
</article>
